
VIRTUAL CREDIT CARD - Bug #15775

Android [TREATS] [TREATS Point] The product list is not showing correctly at Cart screen when

back from cart page with filter state not reset

15 February 2023 04:32 PM - hsulynn pang

Status: Closed Start date: 15 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The product list is not showing correctly at Cart screen when back from cart page with filter state not reset

Expected result: It shows the items correctly, because user have added 2 items to the cart earlier

History

#1 - 15 February 2023 04:42 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 16 February 2023 02:39 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 16 February 2023 02:41 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 20 February 2023 09:42 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2023-02-15-at-161.mp4 3.36 MB 15 February 2023 hsulynn pang

retest (1).mp4 3.01 MB 20 February 2023 hsulynn pang
